@charset "UTF-8";



.m01 {



	padding-left:1em;



	text-indent:-0.5em;



}



.m02 {



	padding-left:1em;



	text-indent:-1em;



}



.m03 {



	padding-left:2.7em;



	text-indent:-2.7em;



}



.m04 {



	padding-left:2em;



	text-indent:-2em;



}



.t01{



	width:100%;



}



.t02{



	width:15%;



	text-align: center;



}



.t03{



	width:5%;



	text-align: center;



}



.mrg-left10{



	margin-left:10px;



}



.nw {



	white-space: nowrap;



}



.bg-ash{



	background-color:#D1D4EC;



}



.gbox {



	border: 2px solid #dee9c8;



	padding: 10px;



}



.gboxm {



	border: 2px solid #dee9c8;



	border-bottom: hidden;



	background-color:#dee9c8;



}







/*ï\*/



table.toku-tab2{



	/*width:100%;*/



}







/*ï∂éöè¨ÇÃï\*/



table.toku-tab2#f-s-tab{



	font-size:90%;



}







table.toku-tab2#f-s-tab th{



	font-weight:normal;



}







table.toku-tab2 th{



	padding:5px;



	border:1px solid #CCC;



	background-color:#dee9c8;



	color:#728059;



	white-space:nowrap;



	text-align:left;



}







table.toku-tab2 td{



	padding:5px;



	border:1px solid #CCC;



}







table.toku-tab2 th.tdnoborder1{



	padding:5px;



	border-top: 1px solid #CCC;



	border-right: 1px solid #CCC;



	border-bottom: none !important;



	border-left: 1px solid #CCC;



}







table.toku-tab2 th.tdnoborder2{



	padding:0 0 0 15px;



	border-top: none !important;



	border-right: 1px solid #CCC;



	border-bottom: 1px solid #CCC;



	border-left: 1px solid #CCC;



}







table.toku-tab2 th.tdnoborder2 div.saigaisibouwarimasi {



	margin: 0;



	padding: 5px;



	border-top: 1px solid #CCC;



	border-left: 1px solid #CCC;



}



table td.tdcenter,table th.tdcenter {



	text-align: center;



}



